SciSoft - Support #25527

Can't access the packages page on the scisoft website

02/17/2021 09:26 AM - Tracy Usher

Status: Closed
Priority: Normal
Assignee: Lynn Garren
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/17/2021

100%
0.00 hour
0.00 hour

Description

Besides taking forever to open the page when it does work, | can only infrequently access this page (
https://scisoft.fnal.gov/scisoft/packages/) from outside FNAL. In fact, for at least two days, after long waits for the page to load, |
almost always get a 503 Service Unavailable message: "The server is temporarily unable to service your request due to maintenance
downtime or capacity problems. Please try again later." Also, it seems the individual packages are not searchable from google so |

can't end around the page. Is there a way to fix this problem?

History

#1 - 02/22/2021 10:30 AM - Kyle Knoepfel
- Status changed from New to Work in progress

- Tracker changed from Bug to Support

We will investigate some options.

#2 - 03/01/2021 10:27 AM - Kyle Knoepfel
- Assignee set to Lynn Garren

- Status changed from Work in progress to Assigned

#3 - 03/04/2021 03:02 PM - Lynn Garren
- % Done changed from 0 to 100

The old php system has been retired in favor of generated index.html files. You may need to refresh your browser.

#4 - 03/08/2021 10:20 AM - Kyle Knoepfel

- Status changed from Assigned to Closed
